Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: Jay Belanger <[email-masked]>
Date: Thu, 07 Feb 2013 15:11:58 -0600

>> > Please recognize the difference between dimensionless and unitless.
>> > 3 ft/in is dimensionless, but it has the unit "ft/in". 
>> 
>> "The expression is unitless when simplified"
>
> I am sorry, this is a rather unique interpretation of the concept of
> "dimensions" vs "units" in physics.

I honestly have no idea what you are talking about, but you certainly
aren't addressing what I am saying.  Please respond to what I write.
I've been consistently talking about units, not dimensions; I have given
no interpretation of "dimensions" vs "units".  The expression above has
no units when simplified; that's a pretty straightforward statement.